<template>
	<view>
		<customNav :shownav="true" :title="$t('index.kefuzhx')" titledetl=""></customNav>
		<uni-list v-for="(item,index) in dataList" :key="item.id">
		    <uni-list-item :show-extra-icon="true" showArrow  :title="item.name" @click="listClick(item.id)" link/>
		</uni-list>
	</view>
</template>

<script>
	import uniList from '@/uni_modules/uni-list/uni-list.vue';
	import uniListItem from '@/uni_modules/uni-list-item/uni-list-item.vue';
	import uniAd from '@/uni_modules/uni-list-ad/uni-list-ad.vue';
	import uniChat from '@/uni_modules/uni-list-chat/uni-list-chat.vue';
	export default {
			components:{
				uniList,uniListItem,uniAd,uniChat
			},
		data() {
			return {
				dataList: [{id: "1", name: '订单问题'}, {id: "2", name: '退款问题'}, {id: "3", name: '支付问题'}, {id: "4", name: '账号问题'}, {id: "5", name: '会员红红包问题'}, {id: "6", name: '其他问题'}]
			}
		},
		methods: {
			listClick(e){
				console.log(e)
				switch(e){
					case "1":
					
					break;
					case "2":
					
					break;
					case "3":
					uni.navigateTo({
						url:'/pages/kefuzhongxin/fuwuqingdan'
					})
					break;
				}
			}
		}
	}
</script>

<style>

</style>
